﻿


 
/* begin share box styling */

.dashShareThisBox {width:138px;}
#dashShareThisContent {padding:9px 9px 3px 8px; margin:0px; font-size:10px; background:#ffffff; font-weight:bold;line-height:14px;}
#dashShareThisContent .dashShareThisTitle h6 {font-size:12px; color:#949494; padding:0px 0 9px 0; margin:0px; }
.dashShareThisTitle img {float:left;}
.dashShareThisItem {padding:0 0 9px 0;}
.dashShareThisItem img {vertical-align:middle; padding:0 8px 0 0; border:none;}
.dashShareThisItem a {font: #000000 8pt tahoma;color:black;}


.dashShareBoxContent .dashShareContent
{margin:0 9px; background:#fff; border:1px solid #cbcbcb;}
.dashShareBoxContent
{width:100%;overflow:hidden;background:url(images/dash_shdw_center.png);}
.dashShareBoxHeader
{overflow:hidden;position:relative;width:100%;height:9px;background:transparent;}
.dashShareBoxHeader .dashShareBoxHeaderTL
{margin-right:9px;height:9px;background:transparent url(images/dash_shdw_TL.png) 0 0 no-repeat;}
.dashShareBoxHeader .dashShareBoxHeaderTR
{position:absolute;top:0px;right:0px;width:9px;height:9px;background:transparent url(images/dash_shdw_TR.png) 0 0 no-repeat;}
.dashShareBoxFooter
{overflow:hidden;position:relative;width:100%;height:9px;background:transparent;}
.dashShareBoxFooter .dashShareBoxFooterBL
{margin-right:9px;height:9px;background:transparent url(images/dash_shdw_BL.png) 0 0 no-repeat;}
.dashShareBoxFooter .dashShareBoxFooterBR
{position:absolute;top:0px;right:0px;width:9px;height:9px;background:transparent url(images/dash_shdw_BR.png) 0 0 no-repeat;}

* html .dashShareBoxContent
{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/dash_shdw_center.png', sizingMethod='scale');}
* html .dashShareBoxHeader .dashShareBoxHeaderTL
{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/dash_shdw_TL.png', sizingMethod='crop');}
* html .dashShareBoxHeader .dashShareBoxHeaderTR
{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/dash_shdw_TR.png', sizingMethod='crop');}
* html .dashShareBoxFooter .dashShareBoxFooterBL
{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/dash_shdw_BL.png', sizingMethod='crop');}
* html .dashShareBoxFooter .dashShareBoxFooterBR
{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/dash_shdw_BR.png', sizingMethod='crop');}

.dashShareThisItem
{clear:both;}
.dashShareThisItem a,
.dashEmbeddShare .dashShareThisItem a,
.dashEmbeddShare .dashShareThisItem a:hover
{display:block;padding:3px 0 4px 25px;background:url(images/dash_share_sprite_2.gif) 0 2px no-repeat;)}
.dashEmbeddShare .dashShareThisItem a:visited
{color:#004276;}
.dashShareThisItem a.dashShareMixx,
.dashShareThisItem a.dashShareMixx:hover
{background-position:0 2px;}
* html .dashShareThisItem a.dashShareMixx
{width:70px;}
*:first-child+html .dashShareThisItem a.dashShareMixx
{width:70px;}
.dashShareThisItem a.dashShareDigg,
.dashShareThisItem a.dashShareDigg:hover
{background-position:0 -25px;}
.dashShareThisItem a.dashShareFacebook,
.dashShareThisItem a.dashShareFacebook:hover
{background-position:0 -52px;}
.dashShareThisItem a.dashShareDelicious,
.dashShareThisItem a.dashShareDelicious:hover
{background-position:0 -80px;}
.dashShareThisItem a.dashShareReddit,
.dashShareThisItem a.dashShareReddit:hover
{background-position:0 -107px;}
.dashShareThisItem a.dashShareStumbleUpon,
.dashShareThisItem a.dashShareStumbleUpon:hover
{background-position:0 -137px;}
.dashShareThisItem a.dashShareMyspace,
.dashShareThisItem a.dashShareMyspace:hover
{background-position:0 -166px;}
.dashShareThisItem a.dashShareTwitter,
.dashShareThisItem a.dashShareTwitter:hover
{background-position:0 -194px;}



/* end share box styling */



/* styled overlay menus
===================================================================================== */
.dashOverlayMenuContainer
{position:relative;z-index:1;width:0;height:0;}

.dashOverlayMenu
{display:none;position:absolute;z-index:3;}

/* share box */
.dashStoryTools .dashOverlayMenu
{top:-45px;right:-45px;}

/* end styled overlay menus
===================================================================================== */




